/* by maba stainless webdesign == www.markusbaumi.ch */
/* Darstellung für breite Bildschirme */

/* top – right – bottom – left */

@media (min-width: 60em) {
body {
 margin:0;
 display:grid;  
 grid-template-columns:auto 13em minmax(15em, 55em) auto;  
}


/* -- Header / Kopf -- */
header {
 grid-column: 1 / -1;
 grid-row: 1;	
}

.titel1 {
 font-size:4em;
}

.titel2 {
 display:inline;
 margin:0 0 0 20px;
 font-size:2em;
 white-space:nowrap; 
}
/* -- / Header / Kopf -- */


/* -- Rand+Spalte links / Navigation -- */
#randlinks {	
 grid-column: 1;
 grid-row: 2;	
}

#spaltelinks {	
 grid-column: 2;
 grid-row: 2;	
}




nav {
 border-bottom:0;
 padding:50px 0px 20px 0px;  
 font-size:1em;
}

.navbar {   
 overflow:visible;
}

.navbar .schnellwahl {
 display:none;
}

.dropdown {
 float:none;
 padding:0;
}

.dropbtn {
 display:none;
}

.dropdown-content {
 display:block;
 position:static;
 border:0;
 background-color:transparent;
 box-shadow:none;
}

.dropdown-content ul {
 display:block;
 margin:0;
 border-top:none; 
 border-bottom:2px solid #725F41;
}

.dropdown-content ul li {
 border-top:2px solid #725F41; 
 border-bottom:0px;
}

.dropdown-content ul li a:link, .dropdown-content ul li a:visited {
 padding:3px;
 display:inline;
 display:block;
}

.dropdown-content ul li a:hover {
 padding:3px;
 background-color:#C2B096;
 display:block;
}

.dropdown-content ul li a.aktiv {
 background-color:#C2B096;
}

.dropdown-content ul ul {
 display:block;
 margin:0;
 border:0;
 padding:0;
}

.dropdown-content li li {
 margin:0;
 border-top:2px solid #ffffff; 
 padding:0;
 list-style:none;
}

.dropdown-content li li a:link, .dropdown-content li li a:visited {
 padding:3px; 
 color:#000000;
 font-weight:normal;
 text-decoration:underline; /* EV. AUSSCHALTEN ?????????????????????????? */
 display:block;
}

.dropdown-content li li a:hover {
 padding:3px; 
 color:#000000;
 font-weight:bold;
 background-color:#EDE9E0; 
}


#sponsoren {
 display:block;
 font-size:0.8em; 
}
/* -- / Rand+Spalte links / Navigation -- */



/* -- Rand+Spalte rechts / Inhalt -- */
#spalterechts {	
 grid-column: 3;
 grid-row: 2;	
 background-color:#ffffff;
}

article {
 padding:20px 20px 20px 50px;
}

section {
 margin:0px 0px 50px 0px;	
}

h1 {
 margin:20px 0px 50px 0px;
}

.einleit {
 margin:0px 0px 70px 0px;
}

.boxl {
 float:left;
 width:49%;
 box-sizing:border-box;
 margin-right:2%;
}

.boxr {
 float:left;
 width:49%;	
 box-sizing:border-box;
}

.clear {
 clear:both;
}

.nomobile {
 display:inline;
}

/* Tabelle Links */
.links tr:hover {
 background-color: #F2F0EC;
}

.links td {
 font-size:1em;
}


/* --- Formulare --- */
form {
 max-width:30em;
}


#randrechts {	
 grid-column: 4;
 grid-row:    2;	
 background-color:#ffffff;
}

footer {
 grid-column: 1 / -1;
 grid-row:    3;	
}


}
/* -- / für breites Fenster -- */


/* -- Nur für Internet Explorer -- */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
body {
 max-width:65em;
 margin:0 auto 0 auto;
 border-left:2px solid #725F41;
 border-right:2px solid #725F41;
}

nav {
 margin:0;
 padding:0;
}

#sponsoren {
 display:none;
}
   
article {
 padding:20px 50px 20px 50px;
}

.ie {
 display:block;
 background-color:#F3F781;
 text-align:center;
 font-weight:bold;
 color:#FE642E;
 padding:5px;
}
   

}
/* -- / Nur für Internet Explorer -- */